Bug 1413871 - [abrt] kdepim-runtime: KCrash::defaultCrashHandler(int)(): akonadi_ical_resource killed by SIGSEGV
Summary: [abrt] kdepim-runtime: KCrash::defaultCrashHandler(int)(): akonadi_ical_resou...
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: kdepim-runtime
Version: 25
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Than Ngo
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:73e00e82037dc06289355f6fca6...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-01-17 08:21 UTC by aannoaanno
Modified: 2017-12-12 10:54 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-12-12 10:54:18 UTC
Type: ---


Attachments (Terms of Use)
File: backtrace (59.56 KB, text/plain)
2017-01-17 08:21 UTC, aannoaanno
no flags Details
File: cgroup (148 bytes, text/plain)
2017-01-17 08:21 UTC, aannoaanno
no flags Details
File: core_backtrace (6.84 KB, text/plain)
2017-01-17 08:21 UTC, aannoaanno
no flags Details
File: dso_list (18.33 KB, text/plain)
2017-01-17 08:21 UTC, aannoaanno
no flags Details
File: environ (1.79 KB, text/plain)
2017-01-17 08:21 UTC, aannoaanno
no flags Details
File: limits (1.29 KB, text/plain)
2017-01-17 08:21 UTC, aannoaanno
no flags Details
File: maps (75.53 KB, text/plain)
2017-01-17 08:22 UTC, aannoaanno
no flags Details
File: mountinfo (3.59 KB, text/plain)
2017-01-17 08:22 UTC, aannoaanno
no flags Details
File: namespaces (102 bytes, text/plain)
2017-01-17 08:22 UTC, aannoaanno
no flags Details
File: open_fds (181 bytes, text/plain)
2017-01-17 08:22 UTC, aannoaanno
no flags Details
File: proc_pid_status (1.13 KB, text/plain)
2017-01-17 08:22 UTC, aannoaanno
no flags Details
File: var_log_messages (28 bytes, text/plain)
2017-01-17 08:22 UTC, aannoaanno
no flags Details

Description aannoaanno 2017-01-17 08:21:42 UTC
Version-Release number of selected component:
kdepim-runtime-16.08.3-1.fc25

Additional info:
reporter:       libreport-2.8.0
backtrace_rating: 4
cmdline:        /usr/bin/akonadi_ical_resource --identifier akonadi_ical_resource_0
crash_function: KCrash::defaultCrashHandler(int)
executable:     /usr/bin/akonadi_ical_resource
global_pid:     4205
kernel:         4.9.3-200.fc25.x86_64
pkg_fingerprint: 4089 D8F2 FDB1 9C98
pkg_vendor:     Fedora Project
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (1 frames)
 #1 KCrash::defaultCrashHandler(int) at /usr/src/debug/kcrash-5.29.0/src/kcrash.cpp:538

Comment 1 aannoaanno 2017-01-17 08:21:50 UTC
Created attachment 1241594 [details]
File: backtrace

Comment 2 aannoaanno 2017-01-17 08:21:52 UTC
Created attachment 1241595 [details]
File: cgroup

Comment 3 aannoaanno 2017-01-17 08:21:54 UTC
Created attachment 1241596 [details]
File: core_backtrace

Comment 4 aannoaanno 2017-01-17 08:21:56 UTC
Created attachment 1241597 [details]
File: dso_list

Comment 5 aannoaanno 2017-01-17 08:21:57 UTC
Created attachment 1241598 [details]
File: environ

Comment 6 aannoaanno 2017-01-17 08:21:59 UTC
Created attachment 1241599 [details]
File: limits

Comment 7 aannoaanno 2017-01-17 08:22:02 UTC
Created attachment 1241600 [details]
File: maps

Comment 8 aannoaanno 2017-01-17 08:22:04 UTC
Created attachment 1241601 [details]
File: mountinfo

Comment 9 aannoaanno 2017-01-17 08:22:05 UTC
Created attachment 1241602 [details]
File: namespaces

Comment 10 aannoaanno 2017-01-17 08:22:07 UTC
Created attachment 1241603 [details]
File: open_fds

Comment 11 aannoaanno 2017-01-17 08:22:09 UTC
Created attachment 1241604 [details]
File: proc_pid_status

Comment 12 aannoaanno 2017-01-17 08:22:10 UTC
Created attachment 1241605 [details]
File: var_log_messages

Comment 13 Fedora End Of Life 2017-11-16 14:49:34 UTC
This message is a reminder that Fedora 25 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 25. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '25'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version'
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not
able to fix it before Fedora 25 is end of life. If you would still like
to see this bug fixed and are able to reproduce it against a later version
of Fedora, you are encouraged  change the 'version' to a later Fedora
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.

Comment 14 Fedora End Of Life 2017-12-12 10:54:18 UTC
Fedora 25 changed to end-of-life (EOL) status on 2017-12-12. Fedora 25 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.